Diferencia entre revisiones de «MediaWiki:Common.css»

Xstela (discusión | contribs.)
Sin resumen de edición
Xstela (discusión | contribs.)
Sin resumen de edición
Línea 975: Línea 975:
.mobileonly {
.mobileonly {
display: none;
display: none;
}
table.wikitable,
ul#filetoc {
background-color: #DDE7EF;
}
}


Línea 994: Línea 990:
border: none;
border: none;
margin: 2px
margin: 2px
}
th.headerSort
{
background-color: #7caa21;
}
}